# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-21 00:28
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0038_auto_20180321_0207'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rangediscount',
            name='end_datetime',
            field=models.DateTimeField(default=datetime.datetime(2018, 3, 21, 0, 28, 39, 297175, tzinfo=utc), help_text='Offers are active until the end date. Leave this empty if the offer has no expiry date.', verbose_name='End date'),
            preserve_default=False,
        ),
    ]
